/* You can change this file
This css is for anything related to colours of main divs

Paste the brand colours you've been given here: 
    
Text brown #ad9371
Cream #e2d3cb
Lotus brown #cfb8ab
    */
:root {
	/* brand root colours */
	--brown:#ad9371;
	--cream:#e2d3cb;
	--lotus-brown:#cfb8ab;
	--transparent-black: #00000070; /* var(--transparent-black) */
	/* element colours */
	
	--brand-background:	black;
	--brand-text-color: white;
	--main-color: black;
	--header-color: black;
	--header-background: transparent;
	--topnav-background: var(--brown);
	--topnav-color: black;
	--nav-background: transparent;
	--nav-color: white;
    --nav-hover-color: grey;
	--button-background: var(--brown);
	--button-color:white;
	--footer-background: white;
	--footer-color: black;
}

#overlay {
	background:linear-gradient(180deg, rgb(0 0 0 / 92%) 0%, rgba(255, 255, 255, 0) 100%);
}

.invert {
	filter: brightness(0) invert(1);
}

.has-background, .brand_colour {
	background: var(--brand-background);	
	color: var(--brand-text-color);
}

html, body, #main { color: var(--main-color); }

#page {
color: inherit;
}

/* Backgrounds */

#page {
background: inherit;    
}

#header { color: var(--header-color);
 background: var(--header-background); 
 }

#topnav {
background: var(--topnav-background);
color:var(--topnav-color);
}

#header > #page {
background: transparent !important;
}

#logo {
background: inherit;
}

#nav {
background: var(--nav-background); 
color: var(--nav-color); 
}

#nav li a {
background: transparent;    
color: var(--nav-color);   
}

#nav li a:hover {
    color: var(--nav-hover-color);
}

#gallery {
background: transparent; 
}

#gallery #halfblock, #gallery div, #short-gallery div{
   background: transparent;
	color: white;
}

#gallery button:nth-of-type(2) {
	background:transparent;
	border:1px solid white;
}


/*#mobilenav #wrapper {
	background:#00000050;
}*/

#mobilenav #wrapper li {
background:none!important;}

button, .wp-block-button {
   background: var(--button-background);
   color: var(--button-color);
   border: 3px solid var(--light-green);
}

.has-background button, .has-background .wp-block-button, .has-background button a, .has-background .wp-block-button a{
	/* switched */
   color: var(--button-background);
   background: var(--button-color);
   border: 3px solid var(--light-green);
}

#front, #main {
	background:white;
}

#halfblock {
background: inherit;
}

#thirdblock {
    background: inherit;
}

#footer {
   background: var(--footer-background);
   color: var(--footer-color);
}

#header:not(#header.cream) #mobilenav #wrapper {
	background:#00000050;}

/* creates a border and background around an image */
#milton-keynes-clinic-border, #milton-keynes-clinic-border img {
	width: 90%;
	height: auto;
	padding: 5%;
	background: var(--cream);
}

.cream {
background: var(--cream) !important;	
}